package com.wms.system_service;

/**
 * 系统相关的服务
 */
public interface ISystemService {
    /**
     * 重启系统
     */
    public boolean restartSystem();

    /**
     * 重新加载配置
     */
    public boolean reloadConfig();
}
